<div class="container-fluid" *ngIf="id" [hidden]="!newSelected">
  <div class="row">
    <div class="col-12">
      <div class="card mt-3 mb-4">
        <div class="card-header">
          <h3 class="display-7 d-inline">{{newSelected?.title}}</h3>
        </div>
        <div class="card-body table-responsive">
          <p class="text-body" [innerHTML]="newSelected?.body"></p>
        </div>
      </div>
    </div>
  </div>
</div>